Subject: [bug#71667] Change of major version

From: Andreas Enge <[email-masked]>
Date: Wed, 11 Sep 2024 10:46:01 +0200

Hello Andy,

your version update from 6 to 7 comes immediately after these comments:
    ;; The 7 release series has an incompatible API, while the 6 series is still
    ;; maintained. Don't update to 7 until we've made sure that the ImageMagick
    ;; users are ready for the 7-series API.

Since there is also a variable imagemagick/stable, it might be possible to
advance the publicly visible version, but this would require further
discussion.

Maybe switching to 6.9.13-16 would be the safest option for the moment.

Andreas